#include "Login/CsdkLoginLibrary.h"
#include "Tools/CsdkCommonTools.h"




void UCsdkLoginLibrary::CsdkLogout(UObject* WorldContextObject)
{
#if UE_SERVER	
	return;
#endif
#if CSDK_WITH_CHECK
	checkf(FCsdkCommonTools::IsInit(),TEXT("CSDK may not Init"))
#endif
	FCsdkCommonTools::GetLoginManager().Logout();
}
